/**
  @file mpe_datacatalog_CATS.ddl
  @brief ddl file
  @details

  @version 9.3
  @author 4GL Apps Ltd
  @copyright 4GL Apps Ltd
**/

create table &curlib..mpe_datacatalog_CATS(
    TX_FROM float format=datetime19.,
    TX_TO float format=datetime19.,
    libref char(8) label='Library Name',
    memname char(64) label='Member Name',
  constraint pk_mpe_datacatalog_CATS
      primary key(libref,memname,tx_to));
